2017-11-20 05:24 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000491v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:07
Reporteradolfo 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.0.0 
Target VersionFixed in Versionv2.0.0 
Summary0000491: update Watches
DescriptionI create different forums and I watched one of then to continue the thread, but allways w2p show the same message

"Incorrect watch type passed to sql handler."
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001024

caseydk (administrator)

Resolved in r1184
+Notes

-Issue History
Date Modified Username Field Change
2010-06-14 11:37 adolfo New Issue
2010-06-14 20:11 caseydk Note Added: 0001024
2010-06-14 20:11 caseydk Status new => resolved
2010-06-14 20:11 caseydk Resolution open => fixed
2010-06-14 20:11 caseydk Assigned To => caseydk
2010-06-21 21:07 caseydk Status resolved => closed
2010-06-21 21:07 caseydk Fixed in Version => v2.0
+Issue History